New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't install Bracket on linux #12758

Closed
RoteMinecraftIL opened this Issue Sep 6, 2016 · 2 comments

Comments

Projects
None yet
3 participants
@RoteMinecraftIL

RoteMinecraftIL commented Sep 6, 2016

I downloaded the Brackets v1.7 64bit .deb to my Kubuntu 16.04.1 64bit pc, when typing sudo dpkg --install Brackets.Release.1.7.64-bit.deb on the admin account I get this crash log. HELP ME!

@NathanJPlummer

This comment has been minimized.

Contributor

NathanJPlummer commented Sep 6, 2016

There's a couple fixes for this.

First, this page here has a solution, which basically explains where to get the old libcrypt. The two libcrypts can work side by side.

You can also install brackets from this PPA which will handle this issue automatically.

To install from ppa in terminal type the following commands:

  1. sudo add-apt-repository ppa:webupd8team/brackets
    • If asked to install key say "yes"
  2. sudo apt-get update
  3. sudo apt-get install
@ficristo

This comment has been minimized.

Collaborator

ficristo commented Sep 6, 2016

@NathanJPlummer thank you for answering.
This is a dupe of #10255 or #12380.
Especially for Linux users I suggest to try https://github.com/zaggino/brackets-electron/
Some context: #10255 (comment)

@ficristo ficristo closed this Sep 6, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment